.resources {
  display: flex;
  gap: 70px;
}

.resources .categories-block {
  margin-top: 50px;
}

@media (min-width: 1200px) {
  .resources__side {
    width: 425px;
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
  }

  .resources__side .icon-link {
    margin-top: auto;
  }

  .resources .categories-block {
    margin-bottom: 30px;
  }
}

@media (max-width: 1199px) {
  .resources {
    flex-direction: column;
    gap: 50px;
  }

  .resources__side .icon-link {
    position: absolute;
    top: 7px;
    right: 0;
  }

  .resources__side .title-row {
    max-width: 70%;
  }

  .resources .categories-block {
    margin-top: 25px;
  }
}

@media (max-width: 767px) {
  .resources {
    padding-bottom: 50px;
    position: relative;
    gap: 40px;
  }

  .resources__side .icon-link {
    top: auto;
    right: auto;
    bottom: 0;
    left: 0;
  }
}

@media (min-width: 768px) and (max-width: 1199px) {
  .resources__side {
    position: relative;
  }
}